﻿/* ------------------------------------------------
  .main-area.list
------------------------------------------------ */
/* .main-area.list {
  padding-top: 32px;
} */
#Contents input {
  display: none;
}
.label {
}
#Contents #p_radio1,
#Contents #p_radio2{
  display: inline-block;
}

.label .label__element {
  display: inline-block;
  margin-bottom: 0.2rem;
  margin-right: 0.5rem;
  padding: 0 0.7rem;
  background: #58595b;
  font-size: 1rem;
}

#breadcrumb {
  width: min(100%, 140rem);
  margin: 0 auto;
  padding-top: 2rem;
  padding-inline: 3.2rem;
  margin-bottom: 0;
}
#breadcrumb .cateList {
  font-size: var(--font-size-min-pc); /* 2026/07/31 変更 */
}
 /* ▼ 2026/07/31 追加 ▼ */
#breadcrumb .cateList span{
  position: relative;
}
#breadcrumb .cateList span::after {
  content: ">";
  aspect-ratio: 1;
  margin: 0 1rem;
  text-align: center;
}
 /* ▲ 2026/07/31 追加 ▲ */

.main-area.list {
  overflow: hidden;

  width: min(90%, 140rem);
  margin: 0 auto;

  font-family: var(--font-effra), var(--font-noto);
}

.main-area.list .block-sort {
  position: relative;
  margin-bottom: 42px;
}

.main-area.list .block-sort .box-result h2 {
  width: 36rem;
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 0.5rem;
  font-feature-settings: "palt"1;
}

@media screen and (max-width: 1050px) {
  .main-area.list .block-sort .box-result h2 {
    display: none;
  }
}

.main-area.list .block-sort .box-result h2+div {
  font-size: 12px;
}

.main-area.list .block-sort .ttl {
  font-weight: 600;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  display: inline-block;
  margin-right: 1.3rem;
}

.main-area.list .block-sort .ttl ul.cateName li {
  font-weight: bold;
  display: none;
}

.main-area.list .block-sort .ttl ul.cateName li:last-child {
  font-weight: bold;
  display: block;
}

.main-area.list .block-sort .ttl ul.cateName li span {
  display: none;
}

.main-area.list .box-sort {
  margin-bottom: 2.5rem;
}

.main-area.list .box-sort .list-sort {
  font-size: 0;
}

.main-area.list .box-sort .list-sort li {
    font-size: 1.2rem;
  letter-spacing: 0.05em;
    line-height: 1;
padding-top: 0.5rem;
}

.main-area.list .box-sort .list-sort li.active {
  background: #e5e5e5;
  padding: 0.4rem 0.7rem;
}

.main-area.list .box-sort .list-sort li a {
  padding: 0.4rem 0.7rem;
  display: block;
    transition: background .3s;
}

.main-area.list .box-sort .list-sort li a:hover {
  background: #e5e5e5;
}

.main-area.list .area-wrap {
  width: 100%;
  max-width: 110rem !important;
  margin: 0 auto;
  box-sizing: border-box;
  padding-left: 1.4rem;
  padding-right: 1.4rem;
  padding-bottom: 9.8rem;
}

.advSearch {
  position: fixed;
  display: none;
  z-index: calc(var(--zindex-header) + 10);
  width: 33rem;
  height: 100vh;
  top: 0;
  left: 0;
  background: #fff;
}
.advSearch_inner {
  padding: 6rem 2.4rem 0 3.2rem;
  position: relative;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  padding-bottom: 8rem;
}
.advSearch_close {
  position: sticky;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: var(--color-primary);
  font-size: 1.4rem;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .advSearch_close {
    display: none;
  }
}
.advSearch_cover {
  display: none;
  position: fixed;
  z-index: calc(var(--zindex-header) + 9);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 20%);
}

.advSearch .area-sidemenu .block-menu {
  /* margin-bottom: 30px; */
  border-top: 0.25px solid #000;
}

.advSearch .area-sidemenu .block-menu .ttl {
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  line-height: 1.5625;
}
.advSearch .area-sidemenu .block-menu .ttl a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 1.6rem 1rem 1.6rem 0;
}
.advSearch .area-sidemenu .block-menu .ttl a::after {
  content: '';
  display: inline-block;
  width: 0.5rem;
  height: 1rem;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.976' height='10.651' viewBox='0 0 5.976 10.651'%3E%3Cpath id='パス_191' data-name='パス 191' d='M8536.326,77.918l5,5-5,5' transform='translate(-8536.001 -77.593)' fill='none' stroke='%23000' stroke-miterlimit='10' stroke-width='0.92'/%3E%3C/svg%3E") no-repeat center;
  background-size: 100% auto;
  transition: transform 0.4s linear;
}
.advSearch .area-sidemenu .block-menu .ttl a.acc-open::after {
  transform: rotate(90deg);
  transform-origin: center;
}
.advSearch .area-sidemenu .block-menu .sort-wrapper {
  display: none;
}

.advSearch .area-sidemenu .block-menu .list-category {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 2rem;
  margin-top: 0.8rem;
  padding-bottom: 3rem;
}

.advSearch .area-sidemenu .block-menu .list-category li {
  display: inline-block;
  font-family: var(--font-en), var(--font-jp);
  font-size: 1.3rem;
  letter-spacing: 0.06em;
}
.advSearch .area-sidemenu .block-menu .list-category li a,
.advSearch .area-sidemenu .block-menu .list-category li label {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 1.4rem;
  position: relative;
  transition: opacity 0.2s linear;
  cursor: pointer;
}
.advSearch .area-sidemenu .block-menu .list-category li a:hover,
.advSearch .area-sidemenu .block-menu .list-category li label:hover {
  opacity: 0.6;
}
.advSearch .area-sidemenu .block-menu .list-category li a::before,
  .advSearch .area-sidemenu .block-menu .list-category li label::before {
  content: '';
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  border: 1px solid #000;
}
.advSearch .area-sidemenu .block-menu .list-category li a::after,
.advSearch .area-sidemenu .block-menu .list-category li label::after {
  content: '';
  position: absolute;
  top: 0.7rem;
  left: 0.5rem;
  display: block;
  margin-top: -0.7rem;
  width: 0.6rem;
  height: 1.1rem;
  border-right: 0.2rem solid #A5A5A5;
  border-bottom: 0.2rem solid #A5A5A5;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 2;
  opacity: 0;
  transition: opacity 0.2s linear;
}

.advSearch .area-sidemenu .block-menu .list-category li .selected::after,
.advSearch .area-sidemenu .block-menu .list-category li input[type="radio"]:checked ~ label:after,
.advSearch .area-sidemenu .block-menu .list-category li input[type="checkbox"]:checked ~ label:after {
  opacity: 1;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category {
  position: relative;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category::before,
.advSearch .area-sidemenu .block-menu .list-category li .main-category::after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.1rem;
  position: absolute;
  background: #808080;
  top: 45%;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 1rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 0.6rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category.active::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 1rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category.active::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 0.6rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category:only-child::after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 0.8rem;
  top: 1.1rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category:only-child::before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: 0.8rem;
  top: 0.7rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category.selected:only-child::after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 0.8rem;
  top: 1.1rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .main-category.selected:only-child::before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: 0.8rem;
  top: 0.7rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .sub-category {
  display: none;
}

/*
.advSearch .area-sidemenu .block-menu .list-category li .sub-category li:first-child {
  margin-top: 1px;
}
*/
.advSearch .area-sidemenu .block-menu .list-category li .sub-category li:last-child {
  margin-bottom: 0.5rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .sub-category a {
  padding-left: 1.9rem;
}

.advSearch .area-sidemenu .block-menu .list-category li .sub-category a::before {
  content: none;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color {
  /* padding-left: 10px; */
  font-size: 0;
  text-align: left;
  letter-spacing: 0;
}

.advSearch .area-sidemenu .block-menu.block-color .list-color li {
  /* display: inline-block; */
  margin: 0 0.6rem 0.6rem 0;
}

.advSearch .area-sidemenu .block-menu.block-color .list-color li a {
  /* width: 17px;
  height: 17px; */
  /* -webkit-box-sizing: border-box; */
  /* box-sizing: border-box; */
  /* border-radius: 8.5px; */
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a .color-chip {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.white .color-chip {
  background: #f9f8f6;
  border: 1px solid #cccccc;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.ivory .color-chip {
  background: #FFFFEE;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.cream .color-chip {
  background: #F0EEE4
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.light .color-chip {
  background: #F9EFE5;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.beige .color-chip {
  background: #EDE8AC;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.lightgray .color-chip {
  background: #DBDBDB;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.gray .color-chip {
  background: #cccccc;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.darkgray .color-chip {
  background: #444444;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.black .color-chip {
  background: #595857;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.mint .color-chip {
  background: #A8B7B7;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.green .color-chip {
  background: #7ebea5;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.green2 .color-chip {
  background: #094F14;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.olive2 .color-chip {
  background: #546C33;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.khaki .color-chip {
  background: #808019;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.yellow .color-chip {
  background: #EEC362;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.orange .color-chip {
  background: #f6ad49;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.red .color-chip {
  background: #ee827c;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.brown .color-chip {
  background: #8e7036;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.darkbrown .color-chip {
  background: #43230E;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.purple .color-chip {
  background: #a59aca;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.pink .color-chip {
  background: #f6bfbc;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.coralpink .color-chip {
  background: #F8C5BC;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.lightblue .color-chip {
  background: #83CCF7;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.turquoise .color-chip {
  background: #18A4F0;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.blue .color-chip {
  background: #2a83a2;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.darkblue .color-chip {
  background: #021583;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.navy .color-chip {
  background: #2A2E39;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.darknavy .color-chip {
  background: #1F3043;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.sage .color-chip {
  background: #383635;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.mix .color-chip {
  background: #000000;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.check .color-chip {
  background: #000000;
}
.advSearch .area-sidemenu .block-menu.block-color .list-color li a.other .color-chip {
  background: #000000;
}

.advSearch .area-sidemenu .block-menu.block-price .ttl {
  margin-bottom: 1.5rem;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider {
  position: relative;
  height: 1rem;
  margin-bottom: 2.2rem;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-plus,
.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-minus {
  font-size: 1.2rem;
  position: absolute;
  line-height: 1;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-plus {
  right: 0;
  top: -0.2rem;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-minus {
  left: -0.3rem;
  top: -0.1rem;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-handle {
  width: 1rem;
  height: 1rem;
  border: 1px solid #000;
  border-radius: 0.5rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  background: #fff;
  cursor: pointer;
  display: none;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-handle.upper {
  right: 0;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-handle.lower {
  left: 0;
}

.advSearch .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-border {
  height: 1px;
  width: 100%;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: none;
}

.advSearch .area-sidemenu .block-menu.block-price .input-wrapper {
  margin-bottom: 2rem;
  font-size: 0;
  letter-spacing: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.advSearch .area-sidemenu .block-menu.block-price .input-wrapper .input-price {
  display: inline-block;
  font-size: 1.3rem;
}

.advSearch .area-sidemenu .block-menu.block-price .input-wrapper .input-price:first-child {
  /* margin-right: 24px; */
}

.advSearch .area-sidemenu .block-menu.block-price .input-wrapper .input-price input {
  width: 6.5rem;
  margin: 0 0 0 5px;
}

.advSearch .area-sidemenu .block-search {
  font-size: 0;
  letter-spacing: 0;
  padding: 0 2rem;
}

.advSearch .btn {
  display: block;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 6.5rem;
  height: 4.2rem;
  /* border: 1px solid #000; */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.5rem;
  letter-spacing: 0.06em;
  line-height: 1;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.advSearch .area-sidemenu .block-search .btn:hover {
  opacity: .5;
}
.advSearch .advSearch_search {
  padding: 4rem 0;
}
.advSearch .btn.sort {
  background: var(--color-primary) !important;
  color: #fff;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
  width: 100%;
  height: 5rem;
}

.advSearch .area-sidemenu .block-search .btn.reset {
  background: #fff;
  color: #000;
}

.main-area.list #area-list {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.main-area.list #area-list .list-item {
  display: grid;
  gap: 7rem 0.8rem;
}

.main-area.list #area-list.threeRow .list-item {
  grid-template-columns: repeat(3, 1fr);
}

.main-area.list #area-list.fourRow .list-item {
  grid-template-columns: repeat(4, 1fr);
}

.main-area.list #area-list .list-item li {
  vertical-align: top;
  position: relative;
}

.main-area.list #area-list .list-item li .img-container {
  position: relative;
}

.main-area.list #area-list .list-item li .img-container a {
  display: block;
}

.main-area.list #area-list .list-item li .img-container .img {
  width: 100%;
  position: relative;
}

.main-area.list #area-list .list-item li .img-container .img img {
  width: 100%;
  height: auto;
}

.main-area.list #area-list .list-item li .box-txt .btn-favorite .btn {
  display: block;
  width: fit-content;
  height: fit-content;
  border-radius: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-area.list #area-list .list-item li .box-txt .btn-favorite a:not(.btn) {
  background: rgb(255 255 255 / 30%);
  width: fit-content;
  height: fit-content;
  border-radius: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 0 auto;
}

.main-area.list #area-list .list-item li .box-txt .btn-favorite a:not(.btn) img {
  width: 1.4rem;
  height: 1.3rem;
}

.main-area.list #area-list .list-item li .box-txt {
  /* margin-top: 25px; */
  margin-top: 0.8rem;
  font-size: 1.8rem;
  line-height: 1.3846;
  letter-spacing: 0.05em;
  word-break: break-all;
}

.main-area.list #area-list .list-item li .box-txt .ttl{
  min-height: 3.3rem;
  letter-spacing: 0;
  /* word-break: break-all; */
  text-align: left;
  font-size: 1.2rem;
  font-family: var(--font-jp);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.main-area.list #area-list .list-item li .box-txt .ttl a{
  display: block;
}
.main-area.list #area-list .list-item li .box-txt .price {
  font-size: var(--font-size-min-pc); /* 2026/07/31 変更 */
}

.main-area.list #area-list .list-item li .box-txt .price__sale {
  display: flex;
  align-items: center;
}

.main-area.list #area-list .list-item li .box-txt .price .tax {
  font-size: var(--font-size-min-pc); /* 2026/07/31 変更 */
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

/* 2025/03/11 追加 */
.main-area.list #area-list .list-item li .box-txt .strike-through{
  position: relative;
}

.main-area.list #area-list .list-item li .box-txt .strike-through::after{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  margin: auto;
  background-color: #000;
}
/* 2025/03/11 追加 */

.main-area.list #pagination_s {
  margin-top: 4rem;
}

.soldout.listPage {
  font-size: 1.2rem;
  display: block;
  letter-spacing: 0.05em;
  margin-bottom: 0;
}

/*SOLD OUT 追加 CSS */
.img-container .soldout {
  letter-spacing: 0.05em;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #E5E5E5;
  top: 0;
  text-align: center;
  display: table;
  opacity: 0.7;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex !important;
  margin: 0 auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
  font-size: 1.6rem;
}

/* パンくず */
.cateList {
  display: flex;
  margin-bottom: 4rem;
  font-size: 1.2rem;
}

#breadcrumb .cateList li span {
  padding: 0 0.5rem;
}

.cateList li {
  margin-right: 0.5rem;
}

/* #breadcrumb .cateList li:last-child{
  display:none;
} */
.cateList li a {
  text-decoration: none;
  -webkit-transition: 0s;
  transition: 0s;
}

.cateList li a:hover {
  text-decoration: underline !important;
}
.cateList li:not(:last-child)::after {
  content: '＞';
  display: inline-block;
}
.cateList li:last-child a {
  text-decoration: none;
  pointer-events: none;
}

/*ブランド表記*/
.main-area.list #area-list .pagenumber {
  text-align: center;
  margin-top: 2rem;
}

.box-txt .brand {
  font-size: 1.1rem;
  padding: 0.5rem 0 0.3rem;
  letter-spacing: -0.01em;
}
.main-area .main-inner {
  padding: 0 0 3rem;
}
.main-area .main-inner .soldout {
  margin: 0 !important;
}

.main-area.list .noProduct {
  text-align: center;
  margin: 8rem auto 5rem;
  font-size: 1.3rem;
}

/*===================== information */
.productlist__information {
  /* max-width: 120rem; */
  max-width: 1000px; /* 2025/01/06 変更 */
  width: 100%;
  margin-inline: auto;
}

.productlist__information img{
  width: 100%;
  height: auto;
}

.productlist__information a.--disabled {
  pointer-events: none;
}

.productlist__information:empty {
  padding: 0 !important;
}

.productlist__information .information__wrapper {
  padding-block-end: 5rem;
  font-size: 1.4rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
}

.productlist__information .information__wrapper.--centering {
  text-align: center;
}

.productlist__information .information__block + .information__block {
  margin-top: 2.5rem;
}

.productlist__information .information__block .title {
  font-size: 1.2em;
}

.productlist__information .information__block .description {
  padding: 3rem 5rem;
  display: inline-block;
  border: 1px solid #333;
  font-size: 1em;
}

.productlist__information .information__block .caution {
  font-size: 1.1em;
  color: #d00;
}

.productlist__information .information__block .color-highlight {
  color: #d00;
}

.productlist__information .information__block .fw-bold {
  font-weight: bold;
}

.productlist__information .information__textBox {
  text-align: center;
  font-size: 1.4rem;
  line-height: 2.2;
  letter-spacing: 0.01em;
  margin-top: 4rem;
}

/* レビコ20220905 */
.revico-star-block--title{
  font-family: var(--font-primary)!important;
}
.revico-star-block--total{
  font-family: var(--font-primary)!important;
}
/* レビコ20220905 */

.block-sort {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  font-size: 1.3rem;
  font-family: var(--font-jp);
  font-weight: 400;
  padding: 0 0 0;
}

.block-sort .num-wrap .block-pager {
  display: none;
}
.block-sort .num-wrap .result {
  display: block;
  font-weight: 500;
  font-size: 1.3rem;
  letter-spacing: 0.06em;
  padding-top: 0.3rem;
}
.block-sort .sort-wrap {
  text-align: right;
}
.block-sort .sortArea {
  display: inline-block;
}
.block-sort .sortArea .box-select {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
.block-sort .sortArea .box-select .box-label {
  font-family: var(--font-effra);
  font-weight: 500;
  letter-spacing: 0.06em;
}
.block-sort .sortArea .box-select::after {
  content: '〉';
  display: block;
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  right: 0;
  pointer-events: none;
}
.block-sort .sortArea .setSort {
  display: inline-block;
  border: none !important;
  cursor: pointer;
  box-sizing: border-box;
  padding-right: 2.2rem;
  
  font-family: var(--font-noto);
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.3;
  color: var(--color-font-default);
  background-color: transparent;
}
.block-sort .sortArea .box-input {
  font-family: var(--font-jp);
  font-size: 1.3rem;
  font-weight: 400;
}
.block-sort .adv-wrap button {
  font-family: var(--font-jp);
  font-size: 1.3rem;
  line-height: 1;
  font-weight: 400;
}
.pager {
  width: 95.6%;
}
.pager .pager-arrow a::before, .pager .pager-arrow a::after {
  width: 17px;
}
.pager .pager-arrow a::before {
  top: 0;
  transform: rotate(47deg);
}
.pager .pager-arrow a::after {
  transform: rotate(-47deg);
  bottom: 8px;
}

#rec.ProductList {
  padding-bottom: 9.8rem;
}
#rec.ProductList .title {
  font-size: 2rem;
  margin-bottom: 5.7rem;
}
#rec.ProductList .dv_recommend .dv_rc_items .dv_rc_name {
  font-family: var(--font-jp);
  font-weight: 400;
  font-size: 1.082rem;
}
#rec.ProductList .dv_recommend .dv_rc_items .dv_rc_img {
  margin-bottom: 2rem;
}
#rec.ProductList .dv_recommend .dv_rc_items .dv_rc_price {
  font-family: var(--font-jp) !important;
  font-weight: 400;
  color: #000;
  font-size: 1.082rem;
  margin-top: 1.8rem;
  margin-bottom: 0;
}

/* カテゴリ改修 */
.main-area.list .area-wrap {
  padding-bottom: 12.5rem;
  display: grid;
  grid-template-columns: 1fr 85.2rem;
  gap: 4rem;
}

.main-area.list .area-sidemenu {
  width: 18rem;
}

.main-area.list .area-sidemenu .block-menu {
  margin-bottom: 2.9rem;
}

.main-area.list .area-sidemenu .block-menu .ttl {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  line-height: 1.5625;
  margin-bottom: 0.6rem;
}

.main-area.list .area-sidemenu .block-menu:not(.block-CIcon) .list-category {
  padding-left: 0.3rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li {
  font-size: 1.2rem;
  letter-spacing: 0.05em;
  line-height: 1.6;
  margin: 0.6rem 0;
}

.main-area.list .area-sidemenu .block-menu .list-category li .selected {
  font-size: 1.2rem;
  letter-spacing: 0.05em;
  margin: 0;
  padding: 0.4rem 0.6rem 0.2rem inherit;
}

.main-area.list .area-sidemenu .block-menu .list-category li a,
.main-area.list .area-sidemenu .block-menu .list-category li > span {
  -webkit-transition: background .3s;
  transition: background .3s;
  display: block;
  padding-left: 2rem;
  cursor: pointer;
}

.main-area.list .area-sidemenu .block-menu .list-category li a:hover,
.main-area.list .area-sidemenu .block-menu .list-category li > span:hover {
  background: #F0EDE5;
  opacity: 1;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category {
  position: relative;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category::before,
.main-area.list .area-sidemenu .block-menu .list-category li .main-category::after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 1px;
  position: absolute;
  background: #808080;
  top: 45%;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 1rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 0.6rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category.active::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 1rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category.active::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 0.6rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category:only-child::after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 0.8rem;
  top: 1.1rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category:only-child::before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: 0.8rem;
  top: 0.7rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category.selected:only-child::after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 0.8rem;
  top: 1.1rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .main-category.selected:only-child::before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: 0.8rem;
  top: 0.7rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .sub-category {
  display: none;
  padding-left: 1rem;
  padding-bottom: 0.6rem;
}

/*
.main-area.list .area-sidemenu .block-menu .list-category li .sub-category li:first-child {
  margin-top: 1px;
}
*/
.main-area.list .area-sidemenu .block-menu .list-category li .sub-category li:last-child {
  margin-bottom: 0.5rem;
}

.main-area.list .area-sidemenu .block-menu .list-category li .sub-category a {
  padding-left: 1.8rem;
}

/* .main-area.list .area-sidemenu .block-menu .list-category li .sub-category a::before {
  content: none;
} */

.main-area.list .area-sidemenu .block-menu.block-color .ttl {
  margin-bottom: 1.3rem;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color {
  padding-left: 1rem;
  font-size: 0;
  text-align: left;
  letter-spacing: 0;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li {
  display: inline-block;
  margin: 0 0.6rem 0.6rem 0;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li:last-of-type {
  margin-right: 0;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a {
  width: 1.7rem;
  height: 1.7rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0.85rem;
  display: inline-block;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.black {
  background-color: #595857;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.gray {
  background-color: #cccccc;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.white {
  background-color: #f9f8f6;
  border: 1px solid #cccccc;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.red {
  background-color: #ee827c;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.pink {
  background-color: #f6bfbc;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.orange {
  background-color: #f6ad49;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.brown {
  background-color: #8e7036;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.yellow {
  background-color: #EEC362;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.green {
  background-color: #7ebea5;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.blue {
  background-color: #2a83a2;
}

.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.purple {
  background-color: #a59aca;
}
.main-area.list .area-sidemenu .block-menu.block-color .list-color li a.selected {
  border: solid 1px #000;
}
.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider {
  position: relative;
  height: 1rem;
  margin-bottom: 1rem;
}
.main-area.list .area-sidemenu .block-menu.block-price .box-price input:focus {
  border-radius: 0;
}
.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-plus,
.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-minus {
  font-size: 1.2rem;
  position: absolute;
  line-height: 1;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-plus {
  right: 0;
  top: -0.2rem;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-minus {
  left: -0.3rem;
  top: -1px;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-handle {
  width: 1rem;
  height: 1rem;
  border: 1px solid #000;
  border-radius: 0.5rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  background: #fff;
  cursor: pointer;
  display: none;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-handle.upper {
  right: 1.4rem;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-handle.lower {
  left: 1.4rem;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .price-slider .slider-border {
  height: 1px;
  width: 15rem;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: none;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .input-wrapper {
  margin-top: 1.3rem;
  margin-bottom: 4rem;
  font-size: 0;
  letter-spacing: 0;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .input-wrapper .input-price {
  display: inline-block;
  font-size: 1.2rem;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .input-wrapper .input-price:first-child {
  margin-right: 2.4rem;
}

.main-area.list .area-sidemenu .block-menu.block-price .box-price .input-wrapper .input-price input {
  width: 6.5rem;
  margin: 0 0 0 0.5rem;
  display: block !important;
}

/* .noUi-base, .noUi-connects {
  width: 160px !important;
} */

.main-area.list .area-sidemenu .block-search {
  font-size: 0;
  letter-spacing: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-area.list .area-sidemenu .block-search .btn {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 8.5rem;
  height: 3rem;
  padding: 0;
  border: 1px solid var(--color-brand-primary);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: var(--font-noto);
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.main-area.list .area-sidemenu .block-search .btn:hover {
  opacity: .5;
}

.main-area.list .area-sidemenu .block-search .btn.sort {
  background: var(--color-brand-primary);
  color: #fff;
  margin-right: 1rem;
}

.main-area.list .area-sidemenu .block-search .btn.reset {
  background: #fff;
  color: var(--color-brand-primary);
}


/* 追加20040517 */

#area-list .p_column{
  display: flex;
}
#area-list .block-sort .funcSmall {
  width: 2.2rem;
  height: 2.2rem;
  display: block;
  opacity: 1;
  transition: .3s;
}

#area-list .block-sort .funcBig {
  width: 2.2rem;
  height: 2.2rem;
  display: block;
  opacity: 1;
  transition: .3s;
}

#area-list.fourRow .funcSmall,
#area-list.threeRow .funcBig{
  opacity: 0.1;
  cursor: pointer;
}
.p_column {
  display: flex;
  gap: 1.2rem;
}
.p_column input[type="radio"] {
  display: none !important;
  margin: 0;
}

#area-list .p-nav-right{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 5.1rem;
}

#pagination_s .result{
  display: none;
}
html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
  width: 2.1rem !important;
  height: 2.1rem !important;
  top: -0.9rem !important;
}
/* html:not([dir="rtl"]) .main-area.list .noUi-horizontal .noUi-handle {
  right: 1.5rem !important;
} */
.main-area.list .noUi-base,
.main-area.list .noUi-connects {
  width: 13.2rem !important;
}
.main-area.list .noUi-target {
  width: 70% !important;
  margin: 0 auto !important;
}
.main-area.list .noUi-handle.noUi-handle-lower {
  right: 0 !important;
}
.main-area.list .noUi-handle.noUi-handle-upper {
  right: 1rem !important;
}
.list-group-item .btn-favorite {
  margin-bottom: 0.7rem;
}
.main-area.list .area-sidemenu .block-menu.block-price .ttl {
  margin-bottom: 0.2rem;
}

#breadcrumb .cateList {
  font-family: var(--font-effra), var(--font-noto);
  font-weight: bold;
}
.list-group-item .label {
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem;
}
.list-group-item .label span {
  font-size: 1rem;
  height: 1.8rem;
  line-height: 1;
}
.list-group-item .label:has(span) {
  margin-bottom: 1rem;
}

.discountRateS {
  width: 5.5rem !important;
  height: 1.3rem !important;
  font-size: 1rem !important;
  line-height: 1.3rem !important;
  margin-left: 0.5rem !important;
}
.main-area.list .list-item .discountRateS {
  background-color: #773f3f;
  color: #fff;
}
/* Re 26/4/30 追加 */
.area-wrap #area-list h1.ProductList{
  font-size: 14px;
  margin-bottom: 30px;
  letter-spacing: 0.05em;
  line-height: 1.5625;
}
.productlist__information .information__wrapper{
  padding-bottom: 0;
}
.cateList{
  align-items: center;
}